cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
630
Views
0
Helpful
5
Replies
Highlighted
Beginner

lms 3.2 and WS-SVC-AGM-1-K9, error: unsupported card

I have lms3.2 to manage cisco 6509, other  linecard recognise by Lms but WS-SVC-AGM-1-K9  card cant recognise by lms.

It  display "unsupported card".

Pls help me.

5 REPLIES 5
Highlighted
Cisco Employee

From what I can tell this module isn't supported in CiscoView yet. Which version of the cat6000 package are you running?

Highlighted

hi David,

Thank you for response.

We have updated from Cat6000IOS.cv50.v30-2 to Cat6000IOS.cv50.v31-2

and we still get the error.

Highlighted

after update device package,

I found this link:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_ciscoview/device_support/table/cvsdt.html#cat6000ios

( support card by lms 3.2 for switch6000)

Is this right answer for my problem? (lms 3.2 not support WS-SVC-AGM-1-K9)

thank you

Highlighted
Hall of Fame Community Legend

From what I can tell this module isn't supported in CiscoView yet.

And I don't it will be supported.  WS-SVC-AGM is already End-of-Sale.

Highlighted

does it not support before it end of sale ?

Content for Community-Ad